.box-developer{
    border: dotted #eeeeee 0.5px;
}

.box-developer:hover {
    box-shadow: 0px 0px 5px #bbbbbb;
}

.box-developer .flex-container{
    height:100%; 
    padding: 10px;
}

.box-developer .header{
    background-color: #cccc; 
    padding: 20px;
}

.box-developer .brand{
    background-position: center;
    min-height: 100px;
    width: 30%;
    background-size: auto 100%;
    background-repeat: no-repeat;
}

.box-developer .brand-container{
    padding-top: 5%;
    padding-left:10px;
    font-weight: bold;
    color: black;
}

.box-developer .brand-container .brand-title{
    font-size: 1.8em;
}

.box-developer .desc{
    color: #444; 
    padding: 10px; 
    text-align: justify;
}

.box-developer .project-container{
    padding-top: 15px;
}

.box-developer .project-container .project-box{
    border-bottom: dashed #555 1px; 
    border-top: dashed #555 1px; 
    padding: 10px 5px;
}

.box-developer .project-container .project-box .project-icon{
    background-position: center; 
    height: 50px; 
    width: 15%; 
    background-size: cover; 
    background-repeat: no-repeat;
}

.box-developer .project-container .project-box .project-title-container{
    padding-left: 10px; 
    width: 65%;
}

.box-developer .project-container .project-box .project-title-container .sub-brand{
    font-size: 1.2em; 
    color: black;
}

.box-developer .project-container .project-box .project-title-container .sub-brand-desc{
    color: #444;
}

.box-developer .project-container .project-box .project-price{
    font-size: 1.4em; 
    width: 20%;
}